/* GRID */
.capitaine {
	display: none;
	position: fixed !important;
	top: 0 !important;
	right: -250px !important;
	left: inherit !important;
	width: 250px;
	height: 100%;
	padding: 0 15px;
	transition: -webkit-transform .5s ease;
	transition: transform .5s ease;
	transition: transform .5s ease, -webkit-transform .5s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

@media (max-width:990px) {
	.menuIsActive {
		display: block;
		visibility: visible
	}
}

@media (min-width:991px) { 
	.capitaine {
		display: grid;
		position: relative !important;
		top: inherit !important;
		right: inherit !important;
		width: auto;
		grid-template-areas:
			'logo search social topmenu'
			'logo navigation navigation navigation'
			'logo announcement announcement announcement';
        grid-template-columns: 140px auto 150px auto;
		grid-column-gap: 10px;
  		grid-template-rows: 38px 38px 38px;
		grid-row-gap: 12px;
        padding: 15px 20px
	}
}


@media (min-width:1460px) { 
	.capitaine {
		grid-template-areas:
            'logo search announcement announcement announcement'
			'logo navigation navigation social topmenu';
        grid-template-columns: 90px 500px auto 160px 250px;
  		grid-template-rows: 38px 38px
	}
}

@media (min-width:991px) {
	.logo { grid-area: logo }
	.moduletable_topmenu { grid-area: topmenu }
	.moduletable_announcement { grid-area: announcement }
	.moduletable_social { grid-area: social }
	.moduletable_search { grid-area: search }
	.moduletable_menu {	grid-area: navigation }
}


/* SEARCH BAR ****************************************/

/* FRAME */
.moduletable_search, .moduletable_search .search_search {
	display: flex;
	width: 100%
}

@media (min-width:991px) {
	.moduletable_search {
		margin-top: 4px
	}
}


/* FLEX PARENT */
.moduletable_search form {
	display: flex;
	flex-flow: row wrap;
	flex: 1 1 auto;
	margin-bottom: 15px
}

@media (min-width:991px) {
	.moduletable_search form {
		flex-flow: row nowrap;
		margin-bottom: 0
	}
}


/* INPUT */
.moduletable_search input.search-query {
	flex: 1 1 100%;
	height: 40px;
	min-height: 0;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.75px;
	padding-bottom: 2px;
	padding-right: 10px;
	margin: 0 0 10px 0;
	-ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear
}

@media (min-width:991px) {
    .moduletable_search input.search-query { 
		flex: 1 1 auto;
		height: auto;
		font-size: 12px;
		padding-bottom: 1px;
		margin: 0 10px 0 0       
    }
}

.moduletable_search input.search-query::placeholder {
	opacity: 0.8;
	text-transform: uppercase
}


/* BUTTON */
.moduletable_search button {
	flex: 1 1 100%;
	height: 40px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0px;
	min-height: 0;
    padding-right: 0;
    padding-left: 0;
	margin: 0;
	border: 0;
	background-color: #222
}

@media (min-width:991px) {
	.moduletable_search button {
		flex: 0 0 150px;
		height: auto;
		font-size: 12px;
		color: #111111;
		font-weight: bold;
		background-color: #F4F4F8
	}
}

.moduletable_search label {
	display: none
}

.moduletable_search input {
	font-size: 12px
}


/* ANNOUNCEMENT  ****************************************/
.moduletable_announcement, .custom_announcement, #scroll-container {
    display: flex;
	width: 100%;
	overflow: hidden
}

.capitaine .moduletable_announcement {
	display: none
}


@media (min-width:991px) {
	.moduletable_announcement {
		display: none
	}
	
	.capitaine .moduletable_announcement {
		display: flex
	}
}

.moduletable_announcement {
	height: 30px;
	padding: 0 25px;
	background-color: #2B588D
}

@media (min-width:991px) {
	.moduletable_announcement {
		height: auto;
		border: 1px solid #DDDDDD;
		border-radius: 2px;
		background: none
	}
}

@media (min-width:1460px) {
	.moduletable_announcement {
		margin-top: 4px
	}
}

#scroll-text {
	display: block;
	align-self: center;
	font-size: 10px;
	line-height: 0;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1.5px;
	color: #EEEEEE;
	white-space: nowrap;
	padding-bottom: 2px;
	/* animation properties */
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-moz-animation: textscroll 35s linear infinite;
	-webkit-animation: textscroll 35s linear infinite;
	animation: textscroll 35s linear infinite
}

@media (min-width:991px) {
	#scroll-text {
		font-size: 12px;
		color: #111111;
		letter-spacing: 0.75px;
		padding-bottom: 0
	}
}

/* for Firefox */
@-moz-keyframes textscroll {
	from { -moz-transform: translateX(15%); }
	to { -moz-transform: translateX(-100%); }
}

/* for Chrome */
@-webkit-keyframes textscroll {
	from { -webkit-transform: translateX(15%); }
	to { -webkit-transform: translateX(-100%); }
}

@keyframes textscroll {
	from {
		-moz-transform: translateX(15%);
		-webkit-transform: translateX(15%);
		transform: translateX(15%);
	}
	to {
		-moz-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}


/* LOGO  ****************************************/
@media (min-width:991px) {
	.logo {
		display: none
	}
	.capitaine .logo {
		display: block
	}
}

.logo svg {	height: 100px }

@media (min-width:991px) {
	.logo { background-size: 114px auto }
	.logo svg { width: 114px }
}

@media (min-width:1460px) {
	.logo { background-size: 73px auto }
	.logo svg { width: 73px }
}

.logo {
	padding: 20px 0 20px
}

@media (min-width:991px) {
	.logo {
		padding: 0
	}
}

@media (max-width:990px) {
	.menuIsActive > a.logo {
		padding: 20px 0 20px
	}
}

.logo:hover path {
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease
}


/* SOCIAL MEDIA *************************************/

/* MOB TO DESK MECHANICS */
.capitaine .moduletable_social {
	display: none
}

@media (min-width:991px) {
	.moduletable_social {
		display: none;
		margin-top: 4px
	}

	.capitaine .moduletable_social, .capitaine .custom_social {
		display: flex;
		width: 100%
	}
}

@media (min-width:1460px) {
	.moduletable_social {
			margin-top: 0
	}
}


/* FRAME */
.moduletable_social {
    padding-bottom: 30px
}

@media (min-width:991px) {
	.moduletable_social {
        padding: 0
	}
}


/* FLEX */
.custom_social {
	display: flex;
	flex-flow: row wrap;
    min-width: 0;
	height: 40px;
	padding: 0;
	margin: 0;
	border: 1px solid #887957;
	border-right: 0
}

@media (min-width:991px) {
	.custom_social {
		height: auto;
		border: 0
	}
}

.custom_social a {
	display: flex;
	flex: 1 1 auto;
	align-items: center;
	border-right: 1px solid #887957
}

@media (min-width:991px) {
	.custom_social a {
		border-right: 0
	}
}

.custom_social a i {
	display: block;
	width: 100%
}

@media (min-width:991px) {
	.custom_social a i {
		color: #333333;
		-ms-transition: all 0.5s ease-out;
		-webkit-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out
	}
	
	.custom_social a i:hover {
		color: #2B588D
	}
}

.custom_social .fab:before {
	flex: 1 1 auto
}

/* SIZE */
.custom_social a i {
	font-size: 16px;
	text-align: center
}

@media (min-width:991px) {
	.custom_social a i {
		font-size: 24px
	}
}

@media (min-width:1460px) {
	.custom_social a i {
		font-size: 26px
	}
}


/* MENUS **************************************************/

/* CANCELS DEFAULT CSS ON MENUS */
ul.maximenuck {
	padding: 0;
	background: none !important
}

@media (min-width:991px) {
	ul.maximenuck li {
		margin: 0
	}
}

div#maximenuck107 ul.maximenuck > li.level1 > a, div#maximenuck107 ul.maximenuck > li.level1 > span.separator, div#maximenuck115 ul.maximenuck > li.level1 > a {
	padding: 0 !important
}


/* MAIN FRAME */
@media (min-width:991px) {
	.moduletable_topmenu {
		margin-top: 4px
	}
}

@media (min-width:1460px) {
	.moduletable_topmenu {
		margin-top: 0
	}
}

/* UL */
@media (min-width:991px) {
    div#maximenuck107 ul.maximenuck {
        display: flex !important;
		width: 100% !important;
		flex: 1 1 100% !important;
        justify-content: space-between;
		margin: 0 !important;
		border-right: 1px solid #DDDDDD;
    }
}

@media (min-width:991px) {
    div#maximenuck115 ul.maximenuck {
        display: flex !important;
		width: 100% !important;
		flex: 1 1 100% !important;
        justify-content: space-between;
		margin: 0 !important;
    }
}


/* LI */
@media (min-width:991px) {
	div#maximenuck107 ul.maximenuck > li.level1  {
		flex: 1 1 auto !important
	}
}

@media (min-width:1460px) {
	div#maximenuck107 ul.maximenuck > li.level1:nth-of-type(1)  {
		flex: 1 1 180px !important
	}
	
	div#maximenuck107 ul.maximenuck > li.level1:nth-of-type(2)  {
		flex: 1 1 200px !important
	}
}

@media (min-width:991px) {
	div#maximenuck115 ul.maximenuck > li.level1  {
		flex: 1 1 auto !important
	}
}


/*  FLEX PROPERTIES FOR MENUS AND RESPECTIVE CHILDREN */
@media (min-width:991px) {
	.moduletable_menu.mobhide, div#maximenuck107, div#maximenuck115, div#maximenuck107 ul.maximenuck > li.level1 > span.separator, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck  {
		flex: 1 1 auto !important;
		align-content: center
	}
}


/* BUTTON */
div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck {
	display: block;
	flex: 1 1 100%;
	position: relative;
	box-sizing: border-box;	
	padding: 9px 25px;
	margin: 0;
	border: 1px solid #DDDDDD;
	border-right: 0;
	overflow: hidden;
	cursor: pointer;
	background: #F4F4F8
}

div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck .titreck-text, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck .titreck-text, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck .titreck-text {
	display: block;
	position: relative;
	overflow: hidden
}

div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck .titreck-text .titreck-title, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck .titreck-text .titreck-title, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck .titreck-text .titreck-title {
	color: #000000
}

div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck:hover .titreck-text .titreck-title, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck:hover .titreck-text .titreck-title, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck:hover .titreck-text .titreck-title {
	color: #000000;
	-ms-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out
}


div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck::before, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck::before, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: #FFFFFF;
	transition: transform 0.5s cubic-bezier(0.7, 0, 0.2, 1);
	transform-origin: 100% 50%
}

div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck:hover::before, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck:hover::before, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck:hover::before {
	transform: scale3d(0,1,1);
	transform-origin: 0% 50%
}


div#maximenuck107 ul.maximenuck > li.level1 > span.separator > .titreck::after, div#maximenuck107 ul.maximenuck > li.level1 > a.maximenuck > .titreck::after, div#maximenuck115 ul.maximenuck > li.level1 > a.maximenuck > .titreck::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}


/* TYPOGRAPHY */
.moduletable_menu li, .moduletable_topmenu li {
	text-transform: uppercase
}

.moduletable_topmenu .level1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.75px
}

.moduletable_menu .level1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: left !important;
	letter-spacing: 0.75px
}

@media (min-width:991px) {
	.moduletable_menu .level1 {
		font-size: 12px;
		text-align: center !important
	}
}

@media (min-width:1460px) {
	.moduletable_menu .level1 {
		font-size: 14px;
	}
}


/* SET THE DROPDOWN ARROW */
.maximenuck .separator:after {
    top: 23px !important;
	right: 10px !important;
    border-width: 5px 4px 0 5px !important;
}

@media (min-width:991px) {
    .maximenuck .separator:after {
		border-top-color: #000 !important;
		top: 16px !important;
		right: 15px !important;
		transition-duration: 0.5s
    }
}

@media (min-width:1460px) {
    .maximenuck .separator:after {
		top: 17px !important;
		right: 25px !important
    }
}


/* ADJUSTS HORIZONTAL SPACING ON BUTTON TEXT WITH ARROWS */
@media (min-width:991px) {
	div#maximenuck107 ul.maximenuck > li.level1:nth-of-type(1) > span.separator > .titreck {
		padding-left: 1px
	}

	div#maximenuck107 ul.maximenuck > li.level1:nth-of-type(2) > span.separator > .titreck {
		padding-left: 3px
	}	
}

@media (min-width:1460px) {
	div#maximenuck107 ul.maximenuck > li.level1:nth-of-type(1) > span.separator > .titreck {
		padding-left: 10px
	}

	div#maximenuck107 ul.maximenuck > li.level1:nth-of-type(2) > span.separator > .titreck {
		padding-left: 12px
	}	
}



/* DONATE BUTTON */
@media (min-width:991px) {
	div#maximenuck115 ul.maximenuck > li.level1:nth-of-type(2) > a.maximenuck > .titreck {
		border: 1px solid #2B588D
	}
	
	div#maximenuck115 ul.maximenuck > li.level1:nth-of-type(2):hover > a.maximenuck > .titreck {
		border: 1px solid #DDDDDD
	}
	
	div#maximenuck115 ul.maximenuck > li.level1:nth-of-type(2) > a.maximenuck > .titreck::before {
		background-color: #2B588D
	}
	
	div#maximenuck115 ul.maximenuck > li.level1:nth-of-type(2) > a.maximenuck > .titreck .titreck-text .titreck-title {
		font-weight: normal;
		color: #DDDDDD
	}
	
	div#maximenuck115 ul.maximenuck > li.level1:nth-of-type(2) > a.maximenuck > .titreck:hover .titreck-text .titreck-title {
		color: #000000;
		font-weight: bold
	}
}


/* MAXIMENU PUSHDOWN FRAME **********************/

/* MOBILE VERSION */
@media (max-width:990px) {
	div#maximenuck121 div.floatck, div#maximenuck121 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active {
		border: 0 !important;
		background: 000 !important;
		padding: 0 !important
	}
	
	div#maximenuck121 ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck121 ul.maximenuck li.maximenuck.level1 > span.separator, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active > span.separator, div#maximenuck121 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck121 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active > span.separator, div#maximenuck121 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a, div#maximenuck121 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h2 a, div#maximenuck121 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h3 a, div#maximenuck121 ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a, div#maximenuck121 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > span.separator, div#maximenuck121 ul.maximenuck2 li:hover > a, div#maximenuck121 ul.maximenuck2 li:hover > h2 a, div#maximenuck121 ul.maximenuck2 li:hover > h3 a, div#maximenuck121 ul.maximenuck2 li.active > a, div#maximenuck121 ul.maximenuck li:hover > span.separator {
		color: #FFFFFF !important
	}
	
	div#maximenuck121 ul.maximenuck li.maximenuck ul.maximenuck2 li > a, div#maximenuck121 ul.maximenuck2 li > a, div#maximenuck121 ul.maximenuck2 li > span.separator {
		padding: 0 15px !important
	}
	
	div#maximenuck121 li.maximenuck > a img, div#maximenuck121 span.descck {
		display: none !important
	}
	
	div#maximenuck121 li.item197, div#maximenuck121 li.item104, div#maximenuck121 li.item331, div#maximenuck121 li.item129 {
		margin: 0
	}
	
	div#maximenuck121 li.item197 > a, div#maximenuck121 li.item104 > a, div#maximenuck121 li.item331 > a, div#maximenuck121 li.item129 > a {
		padding-bottom: 0 !important
	}
	
	.moduletable_topmenu {
		margin-top: 40px
	}
}


/* FRAME */
div#maximenuck107 .maxipushdownck {
	position: fixed;
	left: 0;
	width: 100%;
	margin-top: 55px
}

@media (min-width:1460px) {
	div#maximenuck107 .maxipushdownck {
		margin-top: 15px
	}
}

div#maximenuck107 .maxipushdownck > div.floatck {
	padding: 0 !important;
	border: 0 !important;
	background: none !important
}

/* UL: BOTH BUTTONS */
div#maximenuck107 .maxipushdownck ul.maximenuck2 {
	display: grid !important;
	grid-column-gap: 7px;
	grid-template-rows: 
		[first-line] auto
		[second-line] auto;
	grid-row-gap: 7px;
	padding: 7px 0 !important;
	background-color: #FFF !important
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li {
	padding: 0;
	margin: 0;
	background-color: #F4F4F8
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li a {
	display: flex;
	flex-flow: row nowrap;
	padding: 0 !important
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li a img {
	flex: 1 1 auto;
	order: 2;
	max-height: 126px;
	padding-left: 50px
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li a span {
	display: block;
	flex: 1 1 auto;
	order: 1
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li .titreck-title {
	font-size: 16px;
	line-height: 18px;
	padding-bottom: 6px
}

@media (min-width:1161px) {
	div#maximenuck107 .maxipushdownck ul.maximenuck2 > li .titreck-title {
		font-size: 20px;
		line-height: 22px
	}
}

@media (min-width:1601px) {
	div#maximenuck107 .maxipushdownck ul.maximenuck2 > li .titreck-title {
		padding-bottom: 8px
	}
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li .titreck {
	padding: 20px 20px 30px 20px
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li .descck {
	font-size: 12px;
	line-height: 18px
}

@media (min-width:1601px) {
	div#maximenuck107 .maxipushdownck ul.maximenuck2 > li .descck {
		font-size: 14px;
		line-height: 22px
	}	
}


/* UL: HOW WE WORK */
div#maximenuck107 .maxipushdownck .submenuck102 ul.maximenuck2 {
	grid-template-areas:
		'main second'
		'main third';
	grid-template-columns: 400px auto
}

@media (min-width:1601px) {
	div#maximenuck107 .maxipushdownck .submenuck102 ul.maximenuck2 {
		grid-template-columns: auto auto
	}
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li.item297 {
	grid-area: main;
	background-color: #FFFFFF
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li.item297 .titreck-title {
	font-size: 40px;
	line-height: 42px;
	padding-bottom: 15px
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li.item297 a img {
	display: none !important
}

@media (min-width:1601px) {
	div#maximenuck107 .maxipushdownck ul.maximenuck2 > li.item297 a img {
		display: block !important;
		max-height: 260px
	}
}

div#maximenuck107 .item111 {
	grid-area: second
}

div#maximenuck107 .item112 {
	grid-area: third
}


/* UL: WHERE WE WORK */
div#maximenuck107 .maxipushdownck .submenuck103 ul.maximenuck2 {
	grid-template-areas:
		'main second'
		'third fourth'
		'fifth sixth';
	grid-template-columns: auto
}

@media (min-width:1800px) {	
	div#maximenuck107 .maxipushdownck .submenuck103 ul.maximenuck2 {
		grid-template-areas:
			'main third fifth'
			'second fourth sixth'
	}
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li.item298 {
	grid-area: main;
	background-color: #FFFFFF
}

div#maximenuck107 .maxipushdownck ul.maximenuck2 > li.item298 .titreck-title {
	font-size: 40px;
	line-height: 42px;
	padding-bottom: 15px
}

div#maximenuck107 .item114 {
	grid-area: second
}

div#maximenuck107 .item118 {
	grid-area: third
}

div#maximenuck107 .item115 {
	grid-area: fourth
}

div#maximenuck107 .item116 {
	grid-area: fifth
}

div#maximenuck107 .item117 {
	grid-area: sixth
}